{
  "date": "2026-06-22",
  "descriptions": [
    {
      "index": 1,
      "description": "移动端APP中无法进入关卡，多次划掉进相关人员仍无效"
    },
    {
      "index": 2,
      "description": "在望远鲸设备上查看题目解析时出现卡顿并直接卡退。"
    },
    {
      "index": 3,
      "description": "iPhone端上课过相关人员卡顿后闪退"
    },
    {
      "index": 4,
      "description": "iPad Air 3端在上课和单元测试环节频繁出现画面卡顿半分相关人员闪退的问题。"
    },
    {
      "index": 5,
      "description": "相关课相关人员频缓冲失败无法播放，且该问题多次发生。"
    }
  ]
}